@echo off
if not exist "target\classes" mkdir "target\classes"
set CLASSPATH=../haha-entity/target/classes;../haha-mapper/target/classes;lib/*
javac -cp "%CLASSPATH%" -d "target\classes" src\main\java\com\haha\service\*.java src\main\java\com\haha\service\impl\*.java
echo Compilation completed!
pause